@import 'main';

.authentication {
  &__logged-in {
    button {
      margin-left: 12px;
      margin-top: 12px;

      @media screen and (min-width: $size-tablet) {
        margin-top: 0;
      }
    }
  }
}
